<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.763999938965</MDI>
      <MDI key="STATISTICS_MEAN">15.187809092287</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.4689998626709</MDI>
      <MDI key="STATISTICS_STDDEV">9.0737891957612</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
